<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="4c1dab3d-d5f1-4c33-8b57-7254fa27ed67" />
  </component>
</module>